Subject: [Tigers] Cowl braces

From: <[email-masked]>
Date: Mon, 25 Aug 2014 16:25:41 -0400

Hey, guys:

Okay...I've finally gotten my engine compartment ready for painting, but I need clarification on a point before I proceed.  On the subject of the cowl braces...were they installed in the cars when they were painted or were they painted separately and then installed?  Where I'm going with this is I need to know whether or not the cowl brace bolt heads were painted, indicating that the braces were installed for the painting process, or were they natural, indicating that the braces were installed after the car was painted?  I'm guessing they were painted after installation and that the bolts were painted as well but I want to make sure prior to painting my engine compartment.  

If indeed the braces were in place before they were painted, what did Rootes do when they installed the ballast resistor on one of the bolts on the passenger side brace?  Did they just scratch up the existing paint on the bolt head or was that bolt installed later and left natural in finish?

Thanks a million,
Andy Walker
Edmond, OK
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]